// Наименования переменных
// 1. разные имена переменных
varible, Varible, varibLe
// 2. начинается с буквы, _ либо $
varible, _SomeVar, $varible
// 3. содержит буквы, _, цифры
x1_lenght, _door_color, key32_value
// не содержит пробелы и операторы
some*len + width // не может быть названием
some#len%width/1 // не может быть названием

// Комментарии

// Это строка комментария и она не будет выполняться   
/* Так мы можем комментировать любой участок в коде */
let z /* часть строки */ = 10
/* Несколько строк
подряд */
